Bug 1977516 - F35FailsToInstall: rust-glam+approx-devel
Summary: F35FailsToInstall: rust-glam+approx-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-glam
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rémi Lauzier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-06-29 23:45 UTC by Miro Hrončok
Modified: 2021-07-16 01:00 UTC (History)
2 users (show)

Fixed In Version: rust-glam-0.17.1-2.fc35 rust-glam-0.17.2-1.fc35 rust-glam-0.17.1-3.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-30 02:35:22 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-06-29 23:45:26 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (rust-glam) Fails To Install in Fedora 35:

can't install rust-glam+approx-devel:
  - nothing provides (crate(approx) >= 0.3.0 with crate(approx) < 0.4.0~) needed by rust-glam+approx-devel-0.17.1-1.fc35.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Update System 2021-06-30 02:33:01 UTC
FEDORA-2021-4e81bc6f69 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4e81bc6f69

Comment 2 Fedora Update System 2021-06-30 02:35:22 UTC
FEDORA-2021-4e81bc6f69 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-07-07 23:43:21 UTC
FEDORA-2021-a4eef93bb3 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a4eef93bb3

Comment 4 Fedora Update System 2021-07-08 01:17:06 UTC
FEDORA-2021-a4eef93bb3 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a4eef93bb3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a4eef93bb3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-07-15 16:03:34 UTC
FEDORA-2021-6d449dad63 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d449dad63

Comment 6 Fedora Update System 2021-07-15 16:17:27 UTC
FEDORA-2021-6d449dad63 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-07-16 01:00:09 UTC
FEDORA-2021-a4eef93bb3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.